QScintilla 2.6.1

- Main Page
- Classes
- Directories

- Class List
- Class Hierarchy
- Class Members

QsciAbstractAPIs Member List
This is the complete list of members for QsciAbstractAPIs, including all inherited members.

autoCompletionSelected(const QString &selection) | QsciAbstractAPIs | `[virtual]`
callTips(const QStringList &context, int commas, QsciScintilla::CallTipsStyle style, QList< int > &shifts)=0 | QsciAbstractAPIs | `[pure virtual]`
lexer() const | QsciAbstractAPIs |
QsciAbstractAPIs(QsciLexer *lexer) | QsciAbstractAPIs |
updateAutoCompletionList(const QStringList &context, QStringList &list)=0 | QsciAbstractAPIs | `[pure virtual]`
~QsciAbstractAPIs() | QsciAbstractAPIs | `[virtual]`